Semtools - Story #6253

Design/implement semantic indexing system
11/26/2013 09:16 AM - ben leinfelder

Status: In Progress Start date:

Priority: Normal Due date:

Assignee: ben leinfelder % Done: 0%
Category: Estimated time: 0.00 hour
Target version: sms-index-1.0.0 Spent time: 0.00 hour
Description

History

#1 - 01/14/2014 03:08 PM - ben leinfelder
- Status changed from New to In Progress

- Assignee set to ben leinfelder
First draft is now in Metacat - allows us to index RDF documents by querying them with sparqg|l.
#2 - 03/03/2014 04:42 PM - ben leinfelder

Switched over to use Open Annotation ontology for modeling the datapackage annotation. So now the SPARQL reflects that and there is a test case
for it in metacat-index.
